{
	"configurations" : 
	[
		{
			"directories" : 
			[
				{
					"build" : ".",
					"hasInstallRule" : true,
					"jsonFile" : "directory-.-a018b17a7c5adf33c8a6.json",
					"minimumCMakeVersion" : 
					{
						"string" : "3.12"
					},
					"projectIndex" : 0,
					"source" : ".",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3,
						4
					]
				}
			],
			"name" : "",
			"projects" : 
			[
				{
					"directoryIndexes" : 
					[
						0
					],
					"name" : "advrobotics_lab3_ros2",
					"targetIndexes" : 
					[
						0,
						1,
						2,
						3,
						4
					]
				}
			],
			"targets" : 
			[
				{
					"directoryIndex" : 0,
					"id" : "advrobotics_lab3_ros2_uninstall::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-advrobotics_lab3_ros2_uninstall-bd1231f02c3d232e656b.json",
					"name" : "advrobotics_lab3_ros2_uninstall",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ik_client::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ik_client-829ddda0ff2910ff5131.json",
					"name" : "ik_client",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "ik_server::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-ik_server-e69b85261783fd883f1f.json",
					"name" : "ik_server",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "poppy_core::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-poppy_core-10f4b322ba1af2a3bf55.json",
					"name" : "poppy_core",
					"projectIndex" : 0
				},
				{
					"directoryIndex" : 0,
					"id" : "uninstall::@6890427a1f51a3e7e1df",
					"jsonFile" : "target-uninstall-15da9567a3274b8e8c5b.json",
					"name" : "uninstall",
					"projectIndex" : 0
				}
			]
		}
	],
	"kind" : "codemodel",
	"paths" : 
	{
		"build" : "/home/ros/EENG4/AdvancedRobotics_Lab3/build/advrobotics_lab3_ros2",
		"source" : "/home/ros/EENG4/AdvancedRobotics_Lab3/src/advrobotics_lab3_ros2"
	},
	"version" : 
	{
		"major" : 2,
		"minor" : 3
	}
}
